---
data_category: optional
key_path: counts.web_hooks
description:
product_section: dev
product_stage: ecosystem
product_group: group::integrations
product_category:
value_type: number
status: data_available
time_frame: all
data_source: database
distribution:
- ce
tier:
- free
skip_validation: true
performance_indicator_type: []
milestone: "<13.9"
